Affected packages

Packages affected by python3-pluggy upgrade from 0.13.1-2.fc33 to 0.13.1-3.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-docopt build 2 2 months ago
python-watchgod build 2 2 months ago
python-cherrypy build 2 2 months ago
python-werkzeug build 2 2 months ago
python-fiat build 2 2 months ago
python-joblib build 2 2 months ago
python-ansicolor build 2 2 months ago
python-transitions build 2 2 months ago
numpy build 2 2 months ago
python-jsonpickle build 2 2 months ago
python-niapy build 2 2 months ago
python-numpoly build 2 2 months ago
python-pyerfa build 3 8 minutes ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pluggy upgrade from 0.13.1-2.fc33 to 0.13.1-3.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.